html *
{
   font-size: 1em;
   background-color: rgba(8,27,41,255);
   font-family: Arial !important;
   color:white;
}

#SiteImg
{
    left:15px;
    top:8px;
    position:fixed; 
    width:20%;
    max-width:20%; 
    max-height:20%;
}

#MenuBar
{
    position:fixed;
    top:50px;
    right:0px;
    max-width:60%;
    font-size:1em;
}

#MenuBar td
{
    color:white;
    font-weight:bold;
    padding-left:20px;
    padding-right:20px;
    text-align:center;
    vertical-align:top;
}

#MenuBar a 
{
    text-decoration: none;
  }

#MenuBar a:hover
{
    color:#BED3C3;
    font-size: 18px;
}

#TextBox
{
    position:fixed; 
    left: 10%; 
    top: 30%; 
    width:40%; 
    max-width:40%;
}

#CornerCircle
{
    position:fixed; 
    bottom:-150px; 
    left:-150px; 
    height:300px; 
    aspect-ratio:1/1; 
    background-color: rgba(190, 211, 195, 0.4); 
    border-radius:300px; 
    transform:rotate(45deg);
}

#HomeImg
{
    position:fixed; 
    top: 30%; 
    right:7%; 
    width:25%; 
    aspect-ratio: 1/1;
    border-radius:100%; 
    border: 6px solid #BED3C3; 
    background-color: rgba(190, 211, 195, 0.6);
    background-image: url('/images/ambulance.webp'); 
	background-position:center; 
	background-size: auto 100%; 
	background-repeat: no-repeat;
}

.ElementRoundBox
{
    display:block;
    text-align:center; 
    border: 1px solid #BED3C3; 
    background-color: rgba(190, 211, 195, 0.4); 
    color: white; 
    padding: 4px 40px; 
    border-radius:20px;
}